Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Commit c38babf6 authored by Laurent Montel's avatar Laurent Montel 😁

Use new api

parent 38b00d5e
......@@ -67,7 +67,7 @@ find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network Test Widget
set(LIBGRAVATAR_VERSION_LIB "5.7.40")
set(MAILCOMMON_LIB_VERSION_LIB "5.7.41")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.7.40")
set(MESSAGELIB_LIB_VERSION_LIB "5.7.49")
set(MESSAGELIB_LIB_VERSION_LIB "5.7.81")
set(LIBKLEO_LIB_VERSION_LIB "5.7.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.7.42")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.40")
......
......@@ -149,3 +149,10 @@ void KMComposerEditorNg::showSpellConfigDialog(const QString &configFileName)
}
delete dialog;
}
bool KMComposerEditorNg::convertPlainText(MessageComposer::TextPart *textPart)
{
//TODO implement it
return false;
}
......@@ -36,6 +36,7 @@ public:
void showSpellConfigDialog(const QString &configFileName);
bool convertPlainText(MessageComposer::TextPart *textPart) override;
Q_SIGNALS:
void insertSnippet();
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment